{ pkgs, ... }:
{
  home.shellAliases = {
    # NixOS
    nixclean = "nix store gc; nix store optimise";
    nixpurge = "sudo nix-collect-garbage --delete-old";

    # Shortcuts
    myip = "curl ifconfig.co";
    seneca = "ssh jhampton1@matrix.senecapolytechnic.ca";
  };
}
